/* generated in /var/www/earthwisegroup.com/public_html/wp-content/themes/bjorn/framework/modules/error404/custom-styles/custom-styles.php bjorn_elated_404_footer_top_general_styles function */
.eltd-404-page .eltd-content { background-image: url(http://206.189.135.142/earth/wp-content/uploads/2017/09/404-background-img.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /var/www/earthwisegroup.com/public_html/wp-content/themes/bjorn/framework/modules/error404/custom-styles/custom-styles.php bjorn_elated_404_title_styles function */
.eltd-404-page .eltd-page-not-found .eltd-404-title { color: #262626;font-size: 85px;}

/* generated in /var/www/earthwisegroup.com/public_html/wp-content/themes/bjorn/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php bjorn_elated_header_top_bar_styles function */
.eltd-top-bar-background { height: 91px;}

/* generated in /var/www/earthwisegroup.com/public_html/wp-content/themes/bjorn/framework/modules/header/admin/custom-styles/header-custom-styles.php bjorn_elated_header_logo_area_styles function */
.eltd-header-centered .eltd-logo-area .eltd-logo-wrapper { padding: ;}

/* generated in /var/www/earthwisegroup.com/public_html/wp-content/themes/bjorn/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php bjorn_elated_side_area_styles function */
.eltd-side-menu { text-align: center;}

/* generated in /var/www/earthwisegroup.com/public_html/wp-content/themes/bjorn/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php bjorn_elated_side_area_styles function */
.eltd-side-menu .widget img { margin: 0 auto;}

/* generated in /var/www/earthwisegroup.com/public_html/wp-content/themes/bjorn/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php bjorn_elated_breadcrumbs_title_area_typography_style function */
.eltd-title-holder .eltd-title-wrapper .eltd-breadcrumbs { font-size: 12px;font-style: italic;}

